#load data
load("results/tp1/TP1_asbvg.RData")

#fichier de sortie
output_dir = "results/tp2"
dir.create(output_dir, showWarnings = F, recursive = T)

#on installe et ouvre les packages/librairies nécessaires

if (!require("BiocManager", quietly=TRUE))
  install.packages("BiocManager")

if (!require("SNPRelate", quietly=TRUE))
  BiocManager::install("SNPRelate")

#on enregistre le fichier de sortie 

rdata_path = file.path(output_dir, "TP2_asbvg.RData")
save.image(rdata_path)

